package jp.ac.naka.ec.sensor;

import java.io.IOException;

import org.w3c.dom.Element;
import org.w3c.dom.Node;
import org.xml.sax.SAXException;

public interface SensorDataParser {
	public SensorData parse(String eiml) throws SAXException, IOException;
	public SensorData parse(Element node);
	
	
}
